Ask Your Question

Revision history [back]

I have found solution, in /etc/httpd/conf.d/00-placement-api.conf:

<Directory /usr/bin>
   <IfVersion >= 2.4>
      Require all granted
   </IfVersion>
   <IfVersion < 2.4>
      Order allow,deny
      Allow from all
   </IfVersion>
</Directory>

was missing. The stein documentation for placement service has missed to inform about adding above lines.

The problem is solved.